/*nav.sidebar-menu ul.menu li.focus-areas ul.menu li.air-quality-health a {
    background-image: url(sites/all/themes/jointprograms/css/images/icon_air_health_gray_46.png);
    background-size: 46px 46px;
    background-repeat: no-repeat;
    background-position: 10px 2px, center;
}

nav.sidebar-menu ul.menu li.focus-areas ul.menu li.air-quality-health a:hover, 
nav.sidebar-menu ul.menu li.focus-areas ul.menu li.air-quality-health a.active {
    background-image: url(sites/all/themes/jointprograms/css/images/icon_air_health_46.png);
}*/

nav.sidebar-menu ul.menu li.focus-areas ul.menu li.policy-scenarios a {
    background-image: url(icon_policy_scenarios_gray_46.png);
    background-size: 46px 46px;
    background-repeat: no-repeat;
    background-position: 10px 2px, center;
}

nav.sidebar-menu ul.menu li.focus-areas ul.menu li.policy-scenarios a:hover, 
nav.sidebar-menu ul.menu li.focus-areas ul.menu li.policy-scenarios a.active {
    background-image: url(icon_policy_scenarios_46.png);
}